MyXoops Forum

Aw: Module unter Xoops 2.5.10 [Die Installation und Administration von XOOPS 2.5.X] - myXOOPS German Support

Goffy

Co-Administrator
Gepostet am:06.08.2020 13:38
Goffy
Goffy Offline (Show more)
Co-Administrator
Posts: 644
Since: 14.10.2004
#57

Aw: Module unter Xoops 2.5.10

Zitat:
Das ist leider auch noch vorhanden. Wie kann das denn sein, dass es einmal lokal geht, und dann auf dem Server nicht mehr?


wenn es lokal geht und am Server nicht, dann liegt es sehr oft an Groß-/Kleinschreibung (weil das ist lokal auf Windows völlig egal)

kannst du das mal abchecken?
EDV = Epoche der Verzweiflung

Goffy

Co-Administrator
Gepostet am:06.08.2020 13:35
Goffy
Goffy Offline (Show more)
Co-Administrator
Posts: 644
Since: 14.10.2004
#56

Aw: Module unter Xoops 2.5.10

hi

Zitat:
Also die beiden link Module Wflinks und mylinks lassen sich bei nicht installieren, jedes Mal kommt ich brauche eine höhere Xoops Version, aktuelle ist 2.5.11, höher geht ja nun nicht.


liegt wahrscheinlich wieder daran, dass bei der 2.5.11 noch "Beta" dabei steht, da kennen dann manche Module die Version nicht mehr richtig ermittelt.

magst du einen Issue auf GitHub anlegen? oder soll ich?
EDV = Epoche der Verzweiflung

Advertisement

Gepostet am:0
Advertisement (Show more)
Posts: 0
Since: 0


Hier könnten Sie Ihre Anzeige aufgeben!
Bitte kontaktieren Sie uns, um mehr darüber zu erfahren.

WDC

"myXOOPs"-Könner
Gepostet am:06.08.2020 12:48
WDC
WDC Offline (Show more)
"myXOOPs"-Könner
Posts: 519
Since: 27.06.2004
#55

Aw: Module unter Xoops 2.5.10

Das ist leider auch noch vorhanden. Wie kann das denn sein, dass es einmal lokal geht, und dann auf dem Server nicht mehr? Beide haben PHP 7.3 als Version

Zitat:

WDC schrieb:
Hattest Du gesehen dass ich auf die Mail geantwortet hatte?

Ich habe die Seite jetzt auf den Server umgezogen, das Poll Modul verursacht einen Fehler

Backtrace:
Kein Alle Fehler (1Veraltet (0Abfragen (9Blöcke (0Extras (2Zeitmessung(3)
Fehler
Fehler
Error: Class 'XoopsModules/Xoopspoll/Constants' not found in Datei /modules/xoopspoll/class/PollHandler.php Zeile 86


Deinstalliert, neu installiert, selber Fehler. Wenn es deaktiviert ist läuft der Rest.

WDC

"myXOOPs"-Könner
Gepostet am:06.08.2020 11:45
WDC
WDC Offline (Show more)
"myXOOPs"-Könner
Posts: 519
Since: 27.06.2004
#54

Aw: Module unter Xoops 2.5.10

Ich habe Dir eine PM geschrieben zu dem Thema.

Ich habe mich jetzt mal durch die Module unter https://github.com/XoopsModules25x durchprobiert.

Also die beiden link Module Wflinks und mylinks lassen sich bei nicht installieren, jedes Mal kommt ich brauche eine höhere Xoops Version, aktuelle ist 2.5.11, höher geht ja nun nicht.

Das sind Module die mich interessieren würden. Aber im Schnitt gehen 4 von 5 Modulen nicht.

WDC

"myXOOPs"-Könner
Gepostet am:03.08.2020 10:33
WDC
WDC Offline (Show more)
"myXOOPs"-Könner
Posts: 519
Since: 27.06.2004
#53

Aw: Module unter Xoops 2.5.10

Zitat:

Goffy schrieb:
xnewsletter

bist du damit irgendwo online, damit ich mal reinschauen kann?
oder können wir uns mit teamviewer mal zusammenschalten?


Moin,

die Seite ist online. Ich muss das Modul mal auf der Produktiven installieren und lasse Dir dann die Zugangsdaten zukommen. Aktuell habe ich es nur lokal installiert.

Goffy

Co-Administrator
Gepostet am:31.07.2020 12:52
Goffy
Goffy Offline (Show more)
Co-Administrator
Posts: 644
Since: 14.10.2004
#52

Aw: Module unter Xoops 2.5.10

xnewsletter

bist du damit irgendwo online, damit ich mal reinschauen kann?
oder können wir uns mit teamviewer mal zusammenschalten?
EDV = Epoche der Verzweiflung

WDC

"myXOOPs"-Könner
Gepostet am:31.07.2020 12:49
WDC
WDC Offline (Show more)
"myXOOPs"-Könner
Posts: 519
Since: 27.06.2004
#51

Aw: Module unter Xoops 2.5.10

Zitat:

Goffy schrieb:
hi

Zitat:
Im Moment gibt es für 2.5.10 ja auch keine Link oder Download Module
hier auf myxoops findest du momentan keine (blame on me), aber auf Github sind sie alle zu finden
alle unter https://github.com/XoopsModules25x sollten ab 2.5.10 lauffähig sein
ziemlich alle "alten" (und wahrscheinlich nicht lauffähigen) sind unter https://github.com/XoopsModulesArchive zu finden

möchtest du uns bei den Modulen nicht ein wenig unterstützen?
Du könntest dir einen GitHub Account anlegen, dann kannst du bei den einzelnen Modulen unter "issues" die Fehler immer posten. Wenn du eine kleine Einleitung brauchen solltest, dann lass es mich wissen

Ich kann gerne unterstützen, es gibt noch einige Module von früher, die ich gut gebrauchen könnte. Gerne ziehe ich die, installiere sie und gucke mal passiert und melde es.

Zitat:

Goffy schrieb:

Zitat:
das Modul xnewsletter läuft auch nicht richtig
sollte es aber eigentlich (ist nämlich auch von mir :) ), und hab ich auch auf 2 Seiten im Einsatz. Entweder auf github die Fehler posten oder hier einen neuen Beitrag machen.

Ich kann bei dem Modul kein Template anlegen, und ohne dass kann ich keine Newsletter verschicken. Es kommt auch unten in rot nur "Fehler" keine genauen Infos.

Zitat:

Goffy schrieb:

Zitat:
möchtest du mich auf myxoops nicht ein wenig unterstützen?

ich habe die myxoops vor gut einem Jahr umgestellt, und auch den Downloadbereich neu aufgebaut. Alles bisherige habe ich ins Archriv verschoben, und im aktuellen Bereich mal die raufgegeben, die ich selber getestet und mit deutschen Sprachfiles ergänzt habe.
Wenn du willst dann könntest du mal die "fehlenden" einsenden

Kann ich gerne machen, wenn es die Zeit zulässt. Ich krame mal ein wenig rum und wir schauen wir wir da zusammen was machen können. Aber ansich bin ich grne dabei. Danke

Goffy

Co-Administrator
Gepostet am:31.07.2020 07:20
Goffy
Goffy Offline (Show more)
Co-Administrator
Posts: 644
Since: 14.10.2004
#50

Aw: Module unter Xoops 2.5.10

hi

Zitat:
Im Moment gibt es für 2.5.10 ja auch keine Link oder Download Module
hier auf myxoops findest du momentan keine (blame on me), aber auf Github sind sie alle zu finden
alle unter https://github.com/XoopsModules25x sollten ab 2.5.10 lauffähig sein
ziemlich alle "alten" (und wahrscheinlich nicht lauffähigen) sind unter https://github.com/XoopsModulesArchive zu finden

möchtest du uns bei den Modulen nicht ein wenig unterstützen?
Du könntest dir einen GitHub Account anlegen, dann kannst du bei den einzelnen Modulen unter "issues" die Fehler immer posten. Wenn du eine kleine Einleitung brauchen solltest, dann lass es mich wissen

Zitat:
das Modul xnewsletter läuft auch nicht richtig
sollte es aber eigentlich (ist nämlich auch von mir :) ), und hab ich auch auf 2 Seiten im Einsatz. Entweder auf github die Fehler posten oder hier einen neuen Beitrag machen.

Zitat:
möchtest du mich auf myxoops nicht ein wenig unterstützen?

ich habe die myxoops vor gut einem Jahr umgestellt, und auch den Downloadbereich neu aufgebaut. Alles bisherige habe ich ins Archriv verschoben, und im aktuellen Bereich mal die raufgegeben, die ich selber getestet und mit deutschen Sprachfiles ergänzt habe.
Wenn du willst dann könntest du mal die "fehlenden" einsenden
EDV = Epoche der Verzweiflung

WDC

"myXOOPs"-Könner
Gepostet am:30.07.2020 19:17
WDC
WDC Offline (Show more)
"myXOOPs"-Könner
Posts: 519
Since: 27.06.2004
#49

Aw: Module unter Xoops 2.5.10

Danke für die ausführliche Antwort

Ja, es ist die aktuelle Version, vor 2 dort runter geladen. Da dort stand für Xoops 2.5.10 war ich guter Dinge.

Ich persönlich mochte immer die riesige Auswahl an Modulen. Da gab es auch echt viele Entwickler. Ich war so gegen 2008 o. 2009 auf xoops.org recht involviert. Ich hätte fast das offizielle Design der Seite erstellt, wurde aber "nur" zweiter.

Ja, ich hatte schon viel zu tun mit Xoops Daher kenne ich das von damals noch recht gut.

Im Moment gibt es für 2.5.10 ja auch keine Link oder Download Module, das Modul xnewsletter läuft auch nicht richtig. Das ist halt schade.

Goffy

Co-Administrator
Gepostet am:30.07.2020 14:34
Goffy
Goffy Offline (Show more)
Co-Administrator
Posts: 644
Since: 14.10.2004
#48

Aw: Module unter Xoops 2.5.10

hi

Zitat:
Modul Xoopspartners

hast du die aktuelle Version von https://github.com/XoopsModules25x/xoopspartners ?

Zitat:
Xoops hat in den letzten Jahren ziemlich Federn gelassen, oder? ... Wie ist denn die Zukunft? Passiert wieder was oder ist der Wettbewerb so groß, dass Xoops einschlafen wird? Was schade wäre, ich mochte das CMS immer sehr.

es passiert ständig was ;)
Der "Konkurenzdruck" ist schon da: die Webseitenbaukästen, die viele Hosting-Dienste mittlerweile anbieten, sind zwar nicht ganz billig, aber sehr einfach zu bedienen, und man muss sich nicht um Modulupdates usw. kümmern. Aber selber was anpassen ist halt dort nicht.

Zitat:
Auch die Auswahl an gefühlt 1000 Modulen ist nicht mehr gegeben

Wir versuchen eher, die Anzahl gering zu halten, um wenige Module zu haben, die viel können, und nicht viele kleine Module für einzelne Teile
Weil, je mehr Module, desto mehr Wartungsaufwand für uns Entwickler ;)
EDV = Epoche der Verzweiflung
Diesen Thread durchsuchen:  1 Anonyme Benutzer